Und hier eine News zu dem Thema von NGINX https://www.nginx.com/blog/php-fpm-cve-2019-11043-vulnerability-nginx/